Subject: WWFestivals
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>
Cc: "ADS Perry" <[email-masked]>, "Ken Grant" <[email-masked]>
Date: Fri, 15 Jul 2011 12:21:40 -0500

I picked up a large ext drive for the ADS videos from my personal videos from 1982 to present.
The cost was ~$200 and I know prior authority was needed for the purchase but wanted to take advantage of some time I have this coming week to do the transfers...I am not charging for transfer time. In fact, I have not charged for transfer time since last November. I might need a second drive later.

For the next meeting, an agenda item I suggest is to have someone video tape WWF11 so I can add it to the archives and to the time capsule.
The adult link has been removed from the derleth.org site...left the book picture however. I have no idea where the link came from except it was with the book image. I don't have time to search it out and don't want any adult links on my computer anyway.

Other suggested agenda items:
    Tripp Time Capsule...including Derleth archives, in final stage. I met with Jack Berndt to establish the possible location of the time capsule, and we are down to two locations. There is a very large safe in the Tripp basement which might be a possible location once we find some lock smith that can open it. I am checking with Capital Lock and Security in Madison, a contractor I used often with State projects. To be noted: the archives consists of audio and video discs, and hard drives that have not been read (played)...in standard formats which should be able to be retrieved 100 to 300 years from now. As far as I know, we have archived all available Derleth materials...audios, videos, images, scans of pictures, 35mm slides, newspaper articles, Tripp history relating to Derleth.

    I have copies of the wills of Aug, April, Hugo, that I can email for circulating to the ADS board. Since ADS is a nonprofit organization, it is important that all board members are knowledgeable about bequeaths and donations, and that accountability of same is accurately maintained. I have attached copies of the wills (pdf) to be made available for circulating if that decision is made between you three. The ADS has been super clean in the past, thanks to good record keeping and no one should run into problems if this course continues. There are parts of the wills that I am not comfortable with concerning the obligations of designated trustees not being fulfilled. Once all have reviewed the wills, perhaps a discussion of board members would be in order.

See you all at the next meeting.